[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.GetNodeAtInternalY

GetNodeAtInternalY - returns the node at the specified internal (ie relative) Y coordinate

## Declaration

Source position: comctrls.pp line 2540

`protected function TCustomTreeView.GetNodeAtInternalY(`
`Y: Integer`
`):TTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.